define([
    'luxdynamicformfields'
], function(formFields) {
    'use strict';

    // base view model for dynamic forms
    var ViewModel = function(jsonForm, valuesInput) {
        // forms configuration input
        this.jsonForm = jsonForm;
        // optional field values input
        this.valuesInput = valuesInput;
        // get the form field and widget options manager
        this.manageFormFields = formFields();
        // create reference to this viewmodel
        this.manageFormFields.setViewModel(this);
        // get reference to form fields observablearray so it
        // can be displayed in the view template.
        this.inputfields = this.manageFormFields.getFields();
        // reference to form field callbacks sent to the widget
        this.onChangeCallback = this.manageFormFields.onChangeCallback(this);
    };

    return ViewModel;
});