/**
 * Created by bsacksteder on 12/8/14.
 */
define([],
    function () {
        'use strict';
        var BAR_TYPE = {
            order : ['current', 'baseline', 'late', 'early', 'userDefined'],
            current : {
                label : 'Current Bar',
                key : 'current',
                configRender : {
                    showProgressCheckbox : true,
                    showStartField : false,
                    showEndField : false,
                    showProgressField : false,
                    showNameField : false,
                    showCriticalCheckbox : true,
                    defaultShowProgress : true,
                    defaultShowCritical : true,
                    showRelationships : true
                }
            },
            baseline : {
                label : 'Baseline Bar',
                key : 'baseline',
                configRender : {
                    showProgressCheckbox : false,
                    showStartField : false,
                    showEndField : false,
                    showProgressField : false,
                    showNameField : false

                }
            },
            late : {
                label : 'Late Bar',
                key : 'late',
                configRender : {
                    showProgressCheckbox : false,
                    showStartField : false,
                    showEndField : false,
                    showProgressField : false,
                    showNameField : false,
                    showCriticalCheckbox : true
                }
            },
            early : {
                label : 'Early Bar',
                key : 'early',
                configRender : {
                    showProgressCheckbox : false,
                    showStartField : false,
                    showEndField : false,
                    showProgressField : false,
                    showNameField : false
                }
            },
            userDefined : {
                label : 'User Defined Bar',
                key : 'udf',
                configRender : {
                    moveHeight : true,
                    showStartField : true,
                    showEndField : true,
                    showProgressCheckbox : true,
                    showProgressField : true,
                    showNameField : true
                }
            }
        };

        return BAR_TYPE;
    }
);
