define(function () {
    "use strict";

    return {
        notSorted : "Sortierung löschen",
        sortedAscending : "Aufsteigend sortieren",
        sortedDescending : "Absteigend sortieren",
        columnToggle : "Spalten",
        invalidFormatError : "Dieser Wert ist nicht korrekt formatiert.",
        uniqueError : "{0}: bereits vorhanden. Geben Sie einen eindeutigen Wert ein.",
        loading : "Laden...",
        required : "Erforderlich",
        autoNumbered : "Automatische Nummerierung",
        selectDeselect : "Auswählen/Auswahl aufheben",
        selectDeselectAll : "Alle auswählen/Auswahl aufheben",
        noResultsFound : "Keine Suchergebnisse gefunden.",
        selected : "Ausgewählt",
        unselected : "Nicht ausgewählt",
        gridLabel : "Datenraster",
        gridUsage : "Dies ist ein virtualisiertes Datenraster. Nur sichtbare Zeilen werden im Browser angezeigt. Weitere Elemente werden angezeigt, wenn Sie die Liste nach oben und nach unten durchsuchen. Verwenden Sie die Pfeiltasten und die Tabulatortaste, um innerhalb des Rasters zu navigieren. Drücken Sie die Esc-Taste, um den Aktionsmodus zu beenden, und drücken Sie die Tabulatortaste, um das Raster zu verlassen. Mit der F2- oder Eingabetaste öffnen Sie den Zelleneditor. Durch Drücken der Leertaste aktivieren Sie Zellen mit bestimmten Aktionen, z.B. Links oder Schaltflächen. Mit der Menütaste öffnen Sie ein Kontextmenü für die ausgewählten Zeilen.",
        rowsSelected : "{0} Zeilen ausgewählt",
        yes : "Ja",
        no : "Nein",
        quickAddHint : "{0} hinzufügen",
        escapeModeText : "Drücken Sie die Tabulatortaste, um dieses Raster-Widget zu überspringen. Drücken Sie die Eingabe- oder Esc-Taste, oder klicken Sie, um das Raster zu öffnen.",
        noActionsAvailable : " Keine Aktionen verfügbar",
        noGroupValue : "Keine",
        richTextEditor : {
            accept : "Übernehmen",
            cancel : "Abbrechen",
            close : "Schließen"
        },
        cellState : {
            groupRowHeaderLabel : "Gruppenzeile",
            rowHeaderLabel : "Zeile",
            columnHeaderLabel : "Spalte",
            cellLabel : "Zellenwert",
            editableCell : "Zum Öffnen des Editors F2 oder Eingabetaste drücken",
            checkboxCell : "Zum Aktivieren/Deaktivieren des Kontrollkästchens Leertaste drücken",
            selectRowCell : "Zum Aktivieren/Deaktivieren der Zeilenauswahl Leertaste drücken",
            linkCell : "Zum Aktivieren des Links Leertaste drücken",
            errorOnCell : "Zum Lesen der Zellenfehler Leertaste drücken",
            menuLabel : "Kontextmenü",
            menuButtonDescription : "Zum Öffnen des Kontextmenüs Leertaste drücken",
            quickAddButtonDescription : "Zum Hinzufügen einer neuen Zeile Leertaste drücken",
            errorsLabel : "Zellenfehler",
            columnSort : "Zum Sortieren nach Spalte Leertaste drücken"
        },
        columnEditors : {
            text : "Standardeingabe für Texteditor; Text für diese Spalte eingeben",
            textArea : "Standardeingabe für Textbereichseditor; Text für diese Spalte eingeben",
            number : "Numerischen Wert eingeben",
            select : "Drücken Sie die Tabulatortaste, um dieses Raster-Widget zu überspringen. Drücken Sie die Eingabe- oder Esc-Taste, oder klicken Sie, um das Raster zu öffnen.",
            spinner : "Kombinationsfeldeditor; zum Durchsuchen der Liste und Auswählen eines Werts Nach-oben-/Nach-unten-Taste drücken. Mit der Eingabetaste wählen Sie einen Wert aus.",
            date : "Geben Sie ein Datum als Text ein, oder drücken Sie die F2-Taste, um die Datumsauswahl zu öffnen.",
            picker : "Drücken Sie die F2-Taste, um ein Auswahl-Popup zu öffnen und Elemente auszuwählen."
        },
        export : {
            fileName : "Herunterladen",
            worksheetName : "Blatt 1",
            user : "Ein Benutzer"
        },
        statusBar : {
            countLabel : "Summe:",
            enable : "Aktivieren",
            disable : "Deaktivieren",
            readOnlyCellStyle : "Schreibgeschützte Zellen hervorheben",
            exportToExcel : "Herunterladen"
        },
        timephased : {
            weekDay : "Woche/Tag",
            monthWeek : "Monat/Woche",
            quarterMonth : "Quartal/Monat",
            yearMonth : "Jahr/Monat",
            yearQuarter : "Jahr/Quartal",
            viewMore : "Weitere 10 zeigen",
            weekOf : "Woche vom {0}",
            reportingPeriod : "Berichtsperiode: {0}"
        },
        printConfigurator : {
            grid : {
                legend : "Raster",
                orientation : "Ausrichtung",
                portrait : "Hochformat",
                landscape : "Querformat",
                pages : "An Seitenanzahl anpassen"
            },
            gantt : {
                legend : "Gantt",
                columns : "Anzahl Spalten",
                startDate : "Von",
                endDate : "An",
                repeatColumn : "Erste Spalte wiederholen",
                other : "Sonstige"
            }
        }
    };
});
