define(function () {
    'use strict';

    return {
        notSorted : "ソートのクリア",
        sortedAscending : "昇順ソート",
        sortedDescending : "降順ソート",
        columnToggle : "列",
        invalidFormatError : "この値は正しくフォーマットされていません。",
        uniqueError : "{0}: すでに存在します。一意の値を入力してください。",
        loading : "ロード中...",
        required : "必須",
        autoNumbered : "自動採番",
        selectDeselect : "選択/選択解除",
        selectDeselectAll : "すべて選択/すべて選択解除",
        noResultsFound : "検索結果が見つかりません。",
        selected : "選択済",
        unselected : "未選択",
        gridLabel : "データ・グリッド",
        gridUsage : "これは仮想化されたデータ・グリッドであり、表示可能な行のみがブラウザにレンダリングされます。リスト内を上下に移動すると、他の項目が表示されます。矢印キーおよび[Tab]を使用すると、グリッド内をナビゲートできます。[Esc]を押すと処理モードが終了し、[Tab]によってグリッドを閉じることが可能になります。[F2]または[Enter]を押すと、セル・エディタが開きます。[Space]を押すと、リンクまたはボタンなどの特殊な処理を伴うセルがアクティブになります。有効な場合、メニュー・キーを押すと、選択した行のコンテキスト・メニューが開きます。",
        rowsSelected : "{0}行が選択されました",
        yes : "はい",
        no : "いいえ",
        quickAddHint : "{0}の追加",
        escapeModeText : "このグリッド・ウィジェットをスキップするには[Tab]を押します。グリッドに入力するには、[Enter]または[Esc]を押すか、クリックします。",
        noActionsAvailable : " 使用可能な処理がありません",
        noGroupValue : "なし",
        richTextEditor : {
            accept : "適用",
            cancel : "取消",
            close : "クローズ"
        },
        cellState : {
            groupRowHeaderLabel : "グループ行",
            rowHeaderLabel : "行",
            columnHeaderLabel : "列",
            cellLabel : "セル値",
            editableCell : "エディタを開くには[F2]または[Enter]を押します",
            checkboxCell : "チェックボックスを切り替えるには[Space]を押します",
            selectRowCell : "行選択を切り替えるには[Space]を押します",
            linkCell : "リンクをアクティブにするには[Space]を押します",
            errorOnCell : "セル・エラーを読み取るには[Space]を押します",
            menuLabel : "コンテキスト・メニュー",
            menuButtonDescription : "コンテキスト・メニューを開くには[Space]を押します",
            quickAddButtonDescription : "新規の行を追加するには[Space]を押します",
            errorsLabel : "セル・エラー",
            columnSort : "列でソートするには[Space]を押します"
        },
        columnEditors : {
            text : "標準テキスト・エディタの入力です。この列のテキストを入力してください",
            textArea : "標準テキスト領域エディタの入力です。この列のテキストを入力してください",
            number : "数値を入力します",
            select : "このグリッド・ウィジェットをスキップするには[Tab]を押します。グリッドに入力するには、[Enter]または[Esc]を押すか、クリックします。",
            spinner : "コンボ・ボックス・エディタです。矢印キーを押してリスト内を移動し、値を選択します。[Enter]で値を選択します。",
            date : "日付をテキストとして入力するか、[F2]を押して日付ピッカーを開きます。",
            picker : "[F2]を押してピッカー・ポップアップを開き、項目を選択します。"
        },
        export : {
            fileName : "ダウンロード",
            worksheetName : "シート1",
            user : "ユーザー"
        },
        statusBar : {
            countLabel : "合計:",
            enable : "使用可能",
            disable : "使用不可",
            readOnlyCellStyle : "読取り専用セルの強調表示",
            exportToExcel : "ダウンロード"
        },
        timephased : {
            weekDay : "週/日",
            monthWeek : "月/週",
            quarterMonth : "四半期/月",
            yearMonth : "年/月",
            yearQuarter : "年/四半期",
            viewMore : "さらに10件を表示",
            weekOf : "{0}の週",
            reportingPeriod : "レポート期間: {0}"
        },
        printConfigurator : {
            grid : {
                legend : "グリッド",
                orientation : "方向",
                portrait : "縦",
                landscape : "横",
                pages : "ページ数に合せる"
            },
            gantt : {
                legend : "ガント",
                columns : "列数",
                startDate : "開始",
                endDate : "宛先",
                repeatColumn : "1列目の繰返し",
                other : "その他"
            }
        }
    };
});
