define(function () {
    'use strict';

    return {
        notSorted : "정렬 지우기",
        sortedAscending : "오름차순 정렬",
        sortedDescending : "내림차순 정렬",
        columnToggle : "열",
        invalidFormatError : "이 값의 형식이 올바르게 지정되지 않았습니다.",
        uniqueError : "{0}: 이미 있습니다. 고유한 값을 입력하십시오.",
        loading : "로드 중...",
        required : "필수",
        autoNumbered : "자동 번호",
        selectDeselect : "선택/선택 해제",
        selectDeselectAll : "모두 선택/모두 선택 해제",
        noResultsFound : "검색 결과를 찾을 수 없습니다.",
        selected : "선택됨",
        unselected : "선택 취소됨",
        gridLabel : "데이터 격자",
        gridUsage : "가상화된 데이터 격자이며 표시되는 행만 브라우저에서 렌더링됩니다. 목록에서 위아래로 이동함에 따라 더 많은 항목이 표시됩니다. 격자를 통해 탐색하려면 화살표 키와 Tab 키를 사용하십시오. 작업 모드를 종료하고 Tab 키를 통해 격자에서 나갈 수 있도록 허용하려면 Esc 키를 누르십시오. F2 또는 Enter 키를 누르면 셀 편집기가 열립니다. 스페이스바를 누르면 링크와 같은 특수 작업이 있는 셀이나 버튼이 활성화됩니다. 사용으로 설정한 경우 메뉴 키를 누르면 선택한 행에 대한 컨텍스트 메뉴가 열립니다.",
        rowsSelected : "{0}개 행 선택",
        yes : "예",
        no : "아니요",
        quickAddHint : "{0} 추가",
        escapeModeText : "이 격자 위젯을 건너뛰려면 Tab 키를 누르십시오. 격자를 시작하려면 Enter 또는 Esc 키를 누르거나 마우스를 누르십시오.",
        noActionsAvailable : " 사용가능 작업 없음",
        noGroupValue : "없음",
        richTextEditor : {
            accept : "적용",
            cancel : "취소",
            close : "닫기"
        },
        cellState : {
            groupRowHeaderLabel : "그룹 행",
            rowHeaderLabel : "행",
            columnHeaderLabel : "열",
            cellLabel : "셀 값",
            editableCell : "편집기를 열려면 F2 또는 Enter 키 누르기",
            checkboxCell : "체크박스를 전환하려면 스페이스바 누르기",
            selectRowCell : "행 선택을 전환하려면 스페이스바 누르기",
            linkCell : "링크를 활성화하려면 스페이스바 누르기",
            errorOnCell : "셀 오류를 읽으려면 스페이스바 누르기",
            menuLabel : "컨텍스트 메뉴",
            menuButtonDescription : "컨텍스트 메뉴를 열려면 스페이스바를 누르십시오.",
            quickAddButtonDescription : "새 행을 추가하려면 스페이스바 누르기",
            errorsLabel : "셀 오류",
            columnSort : "열별로 정렬하려면 스페이스바 누르기"
        },
        columnEditors : {
            text : "표준 텍스트 편집기 입력, 이 열에 대한 텍스트 입력",
            textArea : "표준 텍스트 영역 편집기 입력, 이 열에 대한 텍스트 입력",
            number : "숫자 값 입력",
            select : "이 격자 위젯을 건너뛰려면 Tab 키를 누르십시오. 격자를 시작하려면 Enter 또는 Esc 키를 누르거나 마우스를 누르십시오.",
            spinner : "콤보 상자 편집기, 목록을 탐색하여 값을 선택하려면 위쪽 및 아래쪽 화살표를 누르십시오. Enter 키를 사용하여 값을 선택하십시오.",
            date : "일자를 텍스트로 입력하거나 F2 키를 눌러 일자 선택기를 여십시오.",
            picker : "선택기 팝업을 열어 항목을 선택하려면 F2 키를 누르십시오."
        },
        export : {
            fileName : "다운로드",
            worksheetName : "시트1",
            user : "사용자"
        },
        statusBar : {
            countLabel : "합계:",
            enable : "사용",
            disable : "사용 안함",
            readOnlyCellStyle : "읽기 전용 셀 하이라이트 표시",
            exportToExcel : "다운로드"
        },
        timephased : {
            weekDay : "주/일",
            monthWeek : "월/주",
            quarterMonth : "분기/월",
            yearMonth : "연도/월",
            yearQuarter : "연도/분기",
            viewMore : "10개 더 표시",
            weekOf : "{0} 주",
            reportingPeriod : "보고 기간: {0}"
        },
        printConfigurator : {
            grid : {
                legend : "격자",
                orientation : "방향",
                portrait : "세로",
                landscape : "가로",
                pages : "페이지 수에 맞추기"
            },
            gantt : {
                legend : "간트",
                columns : "열 수",
                startDate : "시작",
                endDate : "받는 사람",
                repeatColumn : "첫 번째 열 반복",
                other : "기타"
            }
        }
    };
});
