
define(['gridapi.lodash'], function (_) {
    'use strict';

    var LITERALS = ['$', '^', '*', '?', '{', '}', '[', '\\]', '|', '(', ')', '\\\\', '.', '+'];
    var JOINED = '[' + LITERALS.join('') + ']';
    var that = {
        
        escapeLiterals : function escapeLiterals(str) {
            if (str == null || str === '') {
                return str;
            }
            var LITERALS_RE = new RegExp(JOINED, 'g');
            return str.replace(LITERALS_RE, '\\$&');
        }
    };

    return that;
});

