/**
 * Copyright (c) 2013 - 2018 Oracle and/or its affiliates. All rights reserved.
 * @author Joseph McClintock
 */
define([
    'ojs/ojcore',
    'text!./oj-lux-shuttle-view.html',
    './oj-lux-shuttle-viewModel',
    'text!./component.json',
    'ojs/ojcomposite',
    'underscore',
    'luxshuttle',
    'css!./styles/lux-oj-alta-shuttle.css',
    'css!./oj-lux-shuttle-styles.css'
], function(oj, view, viewModel, metadata) {
    'use strict';

    oj.Composite.register('oj-lux-shuttle', {
        view:      view,
        viewModel: viewModel,
        metadata:  JSON.parse(metadata)
    });
});