/*
 * Copyright (c) 2018 Oracle and/or its affiliates. All rights reserved.
 * @author Daniel Hoang
 */

define([
    'ojs/ojcore',
    './viewModel',
    'text!./view.html',
    'text!./component.json',
    'css!./styles',
    'ojs/ojcomposite',
    'luxToolbarGrid'
],
function(oj, viewModel, view, metadata) {
    'use strict';
    oj.Composite.register('oj-lux-toolbar-grid', {
        view:      view,
        viewModel: viewModel,
        metadata:  JSON.parse(metadata)
    });
});
