define([],
    function () {
        'use strict';
        var BAR_THEMES = {
            order : ['classic', 'modern', 'dark', 'highlighter', 'bright'],
            classic : {
                key : 'classic',
                label : 'classic',
                pickerColors : ['65b265', 'ffdd00', '0072bc', '0e2d5f'],
                alternativeColors : ['0e2d5f', '616977', '503082', '00857c'],
                defaultProgressStyle : 'CLASSICWEB',
                summaryColor : '666666',
                typeColors : {
                    current : '65b265',
                    progress : '0072bc',
                    float : '000000',
                    'free-float' : '000000',
                    baseline : 'ffdd00',
                    'baseline-actual' : 'ffdd00',
                    'baseline-early' : 'ffdd00',
                    'baseline-late' : 'ffdd00',
                    'original-baseline' : 'ffdd00',
                    'original-baseline-actual' : 'ffdd00',
                    'original-baseline-early' : 'ffdd00',
                    'original-baseline-late' : 'ffdd00'
                }
            },
            modern : {
                key : 'modern',
                label : 'modern',
                pickerColors : ['009c92', 'faab01', '0072bc', '3e577f'],
                alternativeColors : ['0072bc', '616977', '3e577f', '503082'],
                defaultProgressStyle : 'MODERN',
                summaryColor : '666666',
                typeColors : {
                    current : '009c92',
                    progress : '0e2d5f',
                    float : '000000',
                    'free-float' : '000000',
                    baseline : 'faab01',
                    'baseline-actual' : 'faab01',
                    'baseline-early' : 'faab01',
                    'baseline-late' : 'faab01',
                    'original-baseline' : 'faab01',
                    'original-baseline-actual' : 'faab01',
                    'original-baseline-early' : 'faab01',
                    'original-baseline-late' : 'faab01'
                }
            },
            dark : {
                key : 'dark',
                label : 'dark',
                pickerColors : ['3e577f', '666666', '0f527d', '00857c'],
                alternativeColors : ['0f527d', '00857c', '503082', '503082'],
                defaultProgressStyle : 'MODERN',
                summaryColor : '666666',
                typeColors : {
                    current : '3e577f',
                    progress : 'b6bac1',
                    float : '000000',
                    'free-float' : '000000',
                    baseline : '666666',
                    'baseline-actual' : '666666',
                    'baseline-early' : '666666',
                    'baseline-late' : '666666',
                    'original-baseline' : '666666',
                    'original-baseline-actual' : '666666',
                    'original-baseline-early' : '666666',
                    'original-baseline-late' : '666666'
                }
            },
            highlighter : {
                key : 'highlighter',
                label : 'highlighter',
                pickerColors : ['503082', 'be5709', '0f527d', '3e577f'],
                alternativeColors : ['0f527d', '666666', '3e577f', '503082'],
                defaultProgressStyle : 'MODERN',
                summaryColor : '666666',
                typeColors : {
                    current : '503082',
                    progress : '66aad7',
                    float : '000000',
                    'free-float' : '000000',
                    baseline : 'be5709',
                    'baseline-actual' : 'be5709',
                    'baseline-early' : 'be5709',
                    'baseline-late' : 'be5709',
                    'original-baseline' : 'be5709',
                    'original-baseline-actual' : 'be5709',
                    'original-baseline-early' : 'be5709',
                    'original-baseline-late' : 'be5709'
                }
            },
            bright : {
                key : 'bright',
                label : 'bright',
                pickerColors : ['008000', 'ffef5e', '0072bc', 'faab01'],
                alternativeColors : ['0072bc', 'faab01', 'ab3da0', '666666'],
                defaultProgressStyle : 'MODERN',
                summaryColor : '666666',
                typeColors : {
                    current : '008000',
                    progress : '0e2d5f',
                    float : '000000',
                    'free-float' : '000000',
                    baseline : 'ffef5e',
                    'baseline-actual' : 'ffef5e',
                    'baseline-early' : 'ffef5e',
                    'baseline-late' : 'ffef5e',
                    'original-baseline' : 'ffef5e',
                    'original-baseline-actual' : 'ffef5e',
                    'original-baseline-early' : 'ffef5e',
                    'original-baseline-late' : 'ffef5e'
                }
            }
        };

        return BAR_THEMES;
    }
);
