define([],
    function () {
        'use strict';
        var BAR_HEIGHT = {
            order : ['XS', 'S', 'M', 'L', 'XL'],
            XS : {
                key : 'XS',
                label : 'Extra Small',
                height : 4,
                style : 'gantt-bar-xsmall'
            },
            S : {
                key : 'S',
                label : 'Small',
                height : 6,
                style : 'gantt-bar-small'
            },
            M : {
                key : 'M',
                label : 'Medium',
                height : 12,
                style : 'gantt-bar-medium'
            },
            L : {
                key : 'L',
                label : 'Large',
                height : 16,
                style : 'gantt-bar-large'
            },
            XL : {
                key : 'XL',
                label : 'Extra Large',
                height : 18,
                style : 'gantt-bar-xlarge'
            }
        };

        return BAR_HEIGHT;
    }
);
