define([
    'gridapi.jquery',
    'gridapi.lodash',
    'gridapi.columns/core/editor',
    'gridapi.columns/core/renderer',
    'gridapi.columns/core/headerRenderer'
], function ($, _, editor, renderer, headerRenderer) {
    'use strict';

    return {
        defaultOptions : {
            width : '75px',
            align : 'center',
            disableColumnFilter: true
        },
        headerRenderer : headerRenderer.extend({}),

        editor : editor.extend({}),

        renderer : renderer.extend({
            getValueMarkup : function (renderOptions) {
                return '<i class="pgbu-icon pgbu-icon-' + renderOptions.formattedValue + '"></i>';
            }
        })
    };
});
