define([
    'gridapi.jquery',
    'gridapi.lodash',
    'gridapi.i18n/localizedStrings',
    'gridapi.grid/config/PrintConfigView'
], function ($, _, locale, PrintConfigView) {
    'use strict';

    $.widget('pgbu.printConfigurator', {
        options : {
            locale : locale.printConfigurator,
            config : {},
            gantt : false
        },

        _create : function () {
            this.view = new PrintConfigView(this);
            this.view.init();
        },

        getSettings : function () {
            return this.view.getFormData();
        }
    });
});
