/*
 * Copyright (c) 2013 Oracle and/or its affiliates. All rights reserved.
 *
 * @fileOverview
 * Implements a default store for lux Dashboard pattern.
 * @author Shailesh Zirpe
 */
define(['ojs/ojcore', 'knockout', 'jquery', 'ojs/ojmodel'], function(oj, ko, $) {
    'use strict';

    var CtrlModel = oj.Model.extend({
        idAttribute: 'tileId',
        defaults:    {
            'allow_insertRemove': false,
            'allow_flip':         false,
            'allow_reorder':      false,
            'allow_resize':       false,
            'allow_flipExpand':   false
        }
    });

    return CtrlModel;
});
