/**
 * Example of Require.js boostrap javascript
 */

requirejs.config({
  // Path mappings for the logical module names
  paths: {
    'oi18n': 'libs/oi18n/v1.0.0/converters',
    'oL10n': 'libs/oi18n/v1.0.0/oL10n',
    'resources': 'libs/oi18n/v1.0.0/resources'
  },

  config: {
    oL10n: {
      //If an application uses time-zone feature, it must merge timzone data and localeElements
      merge: {
        //'resources/nls/oi18nLocaleElements': 'resources/nls/oi18nTimezoneData'
      }
    }
  }
});

// An application will use this object to get locale data that need to be passed to the converter functions 
var oi18nResources = {};

oi18nResources.getOi18nLocaleElements = function ()
{
  return oi18nResources.oi18nLocaleElements;
};

require(
    ["oL10n!resources/nls/oi18nLocaleElements"],
    function (oi18nLocaleElements) {
      oi18nResources.oi18nLocaleElements = oi18nLocaleElements;
    }
);
